MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004766ATutorInstallationpublic2011-05-27 15:472013-12-28 12:50
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004766: PA Group Albums Incomplete
DescriptionPhoto album groups is only partially implemented. I is possible to create a group and add a PA for the group, but it does not show up on the groups page, nor are there any associated templates.

Either finish PA groups, or disabled the ability to add PA to groups.
TagsNo tags attached.
Affects versionSVN
SVN Revision#11414, 139f255..7a66215 master -> master
Attached Files

- Relationships

-  Notes
(0005084)
greg (administrator)
2011-05-27 15:49

The SQL was installed in the upgrade from 201 to 202, but it was not in the schema for 202. I have added it to the schema, so it gets added as a ghost table for now, until PA groups is properly implemented.
(0005239)
greg (administrator)
2011-08-25 12:19

disabled group photo albums for now. re-enable later when the group PA is fully functional.
(0005272)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2
(0006504)
greg (administrator)
2013-10-05 13:42

Resurect, and implement group albums
(0006505)
greg (administrator)
2013-10-05 14:51

add function to generate photo album links for group albums in PA module.php
(0006637)
greg (administrator)
2013-12-28 12:50

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2011-05-27 15:47 greg New Issue
2011-05-27 15:49 greg Note Added: 0005084
2011-07-18 16:16 greg Assigned To => harris
2011-07-18 16:16 greg Status new => assigned
2011-08-25 12:19 greg SVN Revision# => 11414
2011-08-25 12:19 greg Note Added: 0005239
2011-08-25 12:19 greg Status assigned => resolved
2011-08-25 12:19 greg Fixed in Version => 2.0.3
2011-08-25 12:19 greg Resolution open => fixed
2011-08-25 12:19 greg Assigned To harris => greg
2011-08-29 14:11 greg Note Added: 0005272
2011-08-29 14:11 greg Status resolved => closed
2013-10-05 13:42 greg Note Added: 0006504
2013-10-05 13:42 greg Status closed => new
2013-10-05 14:51 greg SVN Revision# 11414 => 11414, 139f255..7a66215 master -> master
2013-10-05 14:51 greg Note Added: 0006505
2013-10-05 14:51 greg Status new => resolved
2013-12-28 12:50 greg Note Added: 0006637
2013-12-28 12:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker